@media (max-width:900px){
  .meutqjh43 .xww0j4yna1nokuj{align-items:flex-start;flex-direction:column;padding:14px 0}
  .tccfq1vzsdooh{justify-content:flex-start}
  .m1wtv2yv3gi4,.oe45iqcjm,.xwgfwd2svrut5,.yhpgefagg5djj9,.eptqtsur{grid-template-columns:1fr!important}
  .vz3nn7oh2xm4p{display:block!important;transform:none!important}
  .xhskq1fnsw .xwgfwd2svrut5{grid-template-columns:1fr}
  .qodpwji4j8m h2{font-size:34px}
}
@media (max-width:560px){
  .xww0j4yna1nokuj{width:min(100% - 24px,1180px)}
  .m1wtv2yv3gi4{padding:18px}
  .xmvmrmo{padding:6px 7px;font-size:13px}
  .c5asc77l9k,.vz3nn7oh2xm4p,.u2zpkn87imwmn,.adwqyov,.eixz523r5o,.j0g6ujj3jw{padding:16px}
}
